<?php
session_start();

// Hapus hanya data game, biarkan session lain tetap jika ada
unset($_SESSION['voucher_code']);
unset($_SESSION['name']);
unset($_SESSION['selected_circles']);
unset($_SESSION['bombPosition']);
unset($_SESSION['is_winner']);

header("Location: index.php");
exit();
?>